catalog:
  title: CogIMon-specific Robot Models

templates:
- github
- cmake-cpp
- base

variables:
  description: Contains all robot models used in the CogIMon project.
  keywords:
  - robot simulation
  - cogimon

  github.user: corlab

  branches:
  - master

  extra-requires:
  - nature: cmake
    target: gazebo
